TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GreatestCommonDivisor ( elt-dvs/fld^fun D1, elt-dvs/fld^fun D2 ) -> elt-dvs/fld^fun

### Description

<shortdoc> The greatest common divisor of divisors D1 and D2 of a function field. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack